=== debian/changelog ===
tt-burnin (0.2.5) noble; urgency=medium

  [ Jonathan Baker ]
  * Update to community auto labels v2

  [ Samridhi Bansal ]
  * Bug Fix: Added garbage collection for chip objects post reset

  [ Tenstorrent Releases ]
  * pyproject.toml- updating version to 0.2.5

 -- Tenstorrent Releases <releases@tenstorrent.com>  Wed, 12 Nov 2025 19:05:10 +0000

tt-burnin (0.2.4) noble; urgency=medium

  [ John 'Warthog9' Hawley ]
  * Fixing build process
  * Chasing down that signing problem
  * build-debian: Fixing number of commits counter

  [ Tenstorrent Releases ]
  * pyproject.toml- updating version to 0.2.4

 -- Tenstorrent Releases <releases@tenstorrent.com>  Mon, 18 Aug 2025 23:07:23 +0000

tt-burnin (0.2.3) noble; urgency=medium

  [ Samridhi ]
  * Added 6u galaxy reset support

  [ Tenstorrent Releases ]
  * pyproject.toml- updating version to 0.2.3

 -- Tenstorrent Releases <releases@tenstorrent.com>  Fri, 08 Aug 2025 15:36:22 +0000

tt-burnin (0.2.2) noble; urgency=medium

  [ John 'Warthog9' Hawley ]
  * Workflows for release and building

  [ Tenstorrent Releases ]
  * pyproject.toml- updating version to 0.2.2

 -- Tenstorrent Releases <releases@tenstorrent.com>  Tue, 05 Aug 2025 19:29:59 +0000

tt-burnin (0.2.1-1) stable; urgency=medium

  [ John 'Warthog9' Hawley ]
  * Start of Packaging changelog

 -- Tenstorrent Releases <releases@tenstorrent.com>  Tue, 05 Aug 2025 23:20:43 +0000
