## tt flash-3.4.4

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,7 @@
 # Python >= 3 is required, we do not support the older
 # Python (I.E. 2.7)
 PYTHON ?= python3
+LUWEN_DIR ?= $${HOME}/work/luwen
 
 .PHONY: build
 build:
@@ -20,4 +21,3 @@
 .PHONY: clean
 clean:
 	rm -rf .env
-
