=== debian/changelog ===
tt-flash (3.4.4) noble; urgency=medium

  [ Petra Alexson ]
  * Strictly require latest version of tt-tools-common and pyluwen

  [ Tenstorrent Releases ]
  * pyproject.toml- updating version to 3.4.4

 -- Tenstorrent Releases <releases@tenstorrent.com>  Wed, 10 Sep 2025 16:14:35 +0000

tt-flash (3.4.3) noble; urgency=medium

  [ John 'Warthog9' Hawley ]
  * Fixing build process
  * Chasing down that signing problem
  * build-debian: Fixing number of commits counter

  [ Tenstorrent Releases ]
  * pyproject.toml- updating version to 3.4.3

 -- Tenstorrent Releases <releases@tenstorrent.com>  Mon, 18 Aug 2025 23:07:30 +0000

tt-flash (3.4.2) noble; urgency=medium

  [ Samridhi Bansal ]
  * feat: Added p300 support to flash - Identify L and R chip before flashing

  [ Tenstorrent Releases ]
  * pyproject.toml- updating version to 3.4.2

 -- Tenstorrent Releases <releases@tenstorrent.com>  Fri, 08 Aug 2025 15:34:26 +0000

tt-flash (3.4.1) noble; urgency=medium

  [ John 'Warthog9' Hawley ]
  * Adjust dependencies to reflect off pypi now
  * Lets get the release pipelines and builds all going!

  [ Tenstorrent Releases ]
  * pyproject.toml- updating version to 3.4.1

 -- Tenstorrent Releases <releases@tenstorrent.com>  Tue, 05 Aug 2025 18:53:08 +0000

tt-flash (3.1.1-1) stable; urgency=medium

  [ John 'Warthog9' Hawley ]
  * Start of Packaging changelog

 -- Tenstorrent Releases <releases@tenstorrent.com>  Tue, 05 Aug 2025 23:20:43 +0000
