=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ \
		--buildsystem=pybuild \
		--with=python3
	echo "Done Stage 1"

override_dh_auto_test:
	# Skip tests during package build
